<section class="about scroll-snap" id="services" aria-labelledby="about">
<div class="container">
  <h1 id="about" class="sctn-ttl">About Burzevski</h1>
  <div class="txt">
    <p>Hamburger ham hock jerky chuck short ribs, jowl alcatra short loin filet mignon prosciutto ribeye burgdoggen pastrami doner. Doner leberkas biltong ball tip fatback. Ham chuck andouille picanha turkey sirloin.</p>
  </div>
</div>
<div class="milence">

</div>
<div class="milence b">

</div>
</section>
